//---------------------------------------------------------------------------
#ifndef VecDVUH
#define VecDVUH
//---------------------------------------------------------------------------
#include <vcl\Classes.hpp>
#include <vcl\Controls.hpp>
#include <vcl\StdCtrls.hpp>
#include <vcl\Forms.hpp>
#include <vcl\ExtCtrls.hpp>
//---------------------------------------------------------------------------
class TKBForm1 : public TForm
{
__published:	// IDE-verwaltete Komponenten
	TButton *Speichern;
	TPanel *Panel1;
	TLabel *LKontoNr;
	TLabel *LName;
	TLabel *LDatum;
	TLabel *LBewart;
	TLabel *LBetrag;
	TEdit *EKontoNr;
	TEdit *EName;
	TEdit *EDatum;
	TEdit *EBewart;
	TEdit *EBetrag;
	TButton *first;
        TButton *prev;
	TButton *next;
	TButton *last;
	TButton *Loeschen;
        TLabel *Label1;
	void __fastcall SpeichernClick(TObject *Sender);
	void __fastcall firstClick(TObject *Sender);
	void __fastcall prevClick(TObject *Sender);
	void __fastcall nextClick(TObject *Sender);
	void __fastcall lastClick(TObject *Sender);
	void __fastcall FormCreate(TObject *Sender);
	void __fastcall LoeschenClick(TObject *Sender);
private:	// Benutzer-Deklarationen
public:		// Benutzer-Deklarationen
	__fastcall TKBForm1(TComponent* Owner);
};
//---------------------------------------------------------------------------
extern TKBForm1 *KBForm1;
//---------------------------------------------------------------------------
#endif
